Subject: RE: bug#18390: 24.4.50; REGRESSION: `split-window' error

From: Drew Adams <[email-masked]>
Date: Sun, 2 Oct 2016 14:03:37 -0700 (PDT)

> Could not reproduce here, with Windows 10. No windows were split, I
> instead got 2 frames titled "Palette (Hue x Saturation)", a narrow one
> and a normal sized one.

Did you try repeatedly?  Please see the part of the bug thread
where I mention that the error occurs seemingly randomly - not
every time.  Maybe about 1/2 the time.

Emacs behavior changed suddenly, around the time I mentioned.
>From this working 100% of the time before that, it now works
only some of the time, and some of the time the bug is manifested.